Anonymous Login
2019-02-16 21:24 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001514v3.2 ReleaseFilespublic2014-07-16 21:29
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001514: files: filter for projects is not shown although in code
Descriptionfiles: filter for projects is not shown although in code
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003341

caseydk (administrator)

This was related to the session issue and is now resolved
+Notes

-Issue History
Date Modified Username Field Change
2014-04-27 05:05 opto New Issue
2014-05-02 20:44 caseydk Note Added: 0003341
2014-05-02 20:44 caseydk Status new => resolved
2014-05-02 20:44 caseydk Resolution open => fixed
2014-05-02 20:44 caseydk Assigned To => caseydk
2014-06-10 22:09 caseydk Target Version => 3.2
2014-07-16 21:26 caseydk Fixed in Version => 3.2
2014-07-16 21:29 caseydk Status resolved => closed
+Issue History